@media screen and (min-width: 768px ) {
	.contact-area .tel a { pointer-events: none; }
}
@media screen and (max-width: 1200px ) {
	.main-nav .navbar-nav > li { margin-left: 15px; }
	.all-products { margin: 0; }
	.sidenav,
	.product-area .product-info,
	.product-area .product-view,
	.aside,
	.aside .widget,
	.form-contact .form-holder,
	.form-contact .location-info,
	#content .main-article { margin: 0 0 20px; }
	.product-area .thumbnail-holder ul li { width: 106px; }
	.releated-products .item { padding-bottom: 60px; }
	.product-area { padding: 0 0 20px; }
	.all-products .releated-products { padding: 0; }
	.product-area .preview .img {
		width: 100%;
		height: auto;
	}
	.all-products .items-holder .item {
		padding-bottom: 0;
		min-height: 310px;
	}
	.releated-products .img-frame > a > img {
		max-width:160px;
		height:auto;
	}


}
@media screen and (max-width: 1199px ) {
	.main-nav .nav-pills > li {
		margin-left: 30px;
	}
	.visual h1 {
		font-size: 50px;
		line-height: 45px;
	}
	.visual .caption {
		max-width: 295px;
	}
	.visual h2 {
		font-size: 20px;
		line-height: 24px;
	}
	/*
	.releated-products .img-frame > a > img {
		height: auto;
		width: 172px;
	}
	*/
	.theme-classic .galleria-thumbnails-container {
		height: 68px !important;
	}
	.theme-classic .galleria-thumbnails-list {
		height: 68px !important;
	}
	.theme-classic .galleria-thumbnails {
		height: 68px !important;
	}
	.theme-classic .galleria-thumbnails .galleria-image {
		width: 95px !important;
		height: 68px !important;
		margin-right: 11px !important;
	}
	.product-area .product-info .price {
		font: 19px/24px "Roboto Slab", "Times New Roman", Times, serif;
	}
	.page17 .btn-primary {
		margin-bottom: 10px;
	}
	.location-info img {
		width: 300px;
		height: auto;
	}
}
@media screen and (max-width: 992px ) {
	.row {
		margin-left: -10px;
		margin-right: -10px;
	}
	.container,
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
	.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
	.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
	.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
	.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
	.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
	.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
	.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
	.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
	.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 10px;
		padding-right: 10px;
	}
	#header { padding: 15px 0 12px; }
	#header .logo {
		float: left;
		width: 139px;
		position: static;
		margin: 0 0 0 5px;
	}
	#header .infoarea {
		margin: 0;
		max-width: 485px;
		padding: 10px 0 0;
	}
	.form-search {
		width: 142px;
		margin: 0 4.8% 0 0;
	}
	.form-search button[type="submit"] {
		width: 28px;
		height: 25px;
		line-height: 16px;
		border-left-color: #fafafa;
	}
	.form-search button[type="submit"] i { line-height: 16px; }
	.form-search input[type="search"],
	.form-search input[type="text"] {
		height: 25px;
		padding: 4px 10px;
	}
	.helpline {
		font-size: 20px;
		line-height: 23px;
		letter-spacing: 0.8px;
		margin: -1px 3.7% 0 0;
		letter-spacing: 0.3px;
	}
	#header .link-support {
		float: left;
		color: #748995;
		font-size: 14px;
		margin: 3px 0 0;
		line-height: 17px;
		padding: 0 0 0 19px;
	}
	.link-support:before {
		font-size: 14px;
		line-height: 17px;
	}
	#header .link-support .txt-gray { color: #748995; }
	.main-nav .navbar-toggle { margin: -35px -13px 0 0; }
	.main-nav .navbar {
		border: 0;
		margin: 0;
		position: static;
	}
	.main-nav .navbar-default .navbar-toggle .icon-bar {
		width: 17px;
		height: 3px;
		border-radius: 0;
		background: #2e4f5b;
		-webkit-border-radius: 0;
		transition: background 0.25s ease;
		-webkit-transition: background 0.25s ease;
	}
	.main-nav .navbar-toggle .icon-bar + .icon-bar { margin: 2px 0 0; }
	.main-nav .navbar-default .navbar-toggle { border: 0; }
	.main-nav .navbar-default .navbar-toggle:hover,
	.main-nav .navbar-default .navbar-toggle:focus { background: #2e4f5b; }
	.main-nav .navbar-default .navbar-toggle:hover .icon-bar,
	.main-nav .navbar-default .navbar-toggle:focus .icon-bar { background: #fff; }
	.main-nav .navbar-header {
		float: none;
		margin: 0;
	}
	.main-nav .nav-pills { margin: 0; }
	.main-nav .navbar-collapse {
		top: 100%;
		border: 0;
		left: -4px;
		padding: 0;
		right: -4px;
		z-index: 999;
		margin: 12px 0 0;
		box-shadow: none;
		position: absolute;
		background: #2e4f5b;
		-webkit-box-shadow: none;
	}
	.main-nav .nav-pills > li {
		margin: 0;
		padding: 0;
		font-size: 14px;
		font-weight: 400;
		line-height: 17px;
		border-bottom: #748995 solid 1px;
	}
	.main-nav .navbar-default .nav-pills > li > a {
		color: #fff;
		padding: 15px 35px 15px 14px;
	}
	.main-nav .navbar-default .nav-pills > li.dropdown:hover > a,
	.main-nav .navbar-default .nav-pills > li > a:hover,
	.main-nav .navbar-default .nav-pills > li > a:focus,
	.main-nav .navbar-default .nav-pills > .active > a,
	.main-nav .navbar-default .nav-pills > .active > a:hover,
	.main-nav .navbar-default .nav-pills > .active > a:focus {
		color: #fff;
		background: #99d3c0;
	}
	.main-nav .navbar-default .nav-pills > .active > a {
		font-weight: bold;
		text-align: center;
		padding: 15px 35px;
	}
	.main-nav .nav-pills > li.open > .dropdown-menu {
		margin: 0;
		width: auto;
		position: static;
		display: block !important;
	}
	.main-nav .nav-pills > li > .dropdown-menu > li { padding: 0; }
	.main-nav .nav-pills > li > .dropdown-menu > li + li { border-color: #586f7c; }
	.main-nav .navbar-default .nav-pills .open .dropdown-menu > li > a {
		display: block;
		padding: 14px 5px 14px 18px;
	}
	.main-nav .navbar-default .nav-pills .open .dropdown-menu > li > a:hover {
		color: #2e4f5b;
		background: #bfe9db;
	}
	.main-nav .fa-chevron-down {
		top: 50%;
		right: 17px;
		font-size: 12px;
		margin: -8px 0 0;
		line-height: 17px;
		position: absolute;
	}
	#main {
		min-height:450px;
	}
	.main-nav .fa-chevron-down:before { content: "\f054"; }
	.page-title { background-position: 300px 0; }
	.visual .caption {
		max-width: 250px;
		padding: 46px 24px;
		margin: 0 0 0 8%;
	}
	.visual { margin: 0 0 24px; }
	.visual h1 {
		font-size: 39px;
		margin: 0 0 8px;
		line-height: 36px;
	}
	.visual h2 {
		font-size: 16px;
		line-height: 19px;
	}
	h1 {
		font-size: 22px;
		line-height: 35px;
	}
	.page1 .btn-more {
		display: block;
	}
	.about-us h1,
	h2 {
		font-size: 18px;
		line-height: 21px;
	}
	.services { padding: 0 0 22px; }
	.services h1 { margin: 0 0 23px; }
	.services .img-holder {
		padding: 2px;
		margin: 0 0 10px;
	}
	/*
	.releated-products .img-frame > a > img {
		width: 220px;
		height: auto;
	}
	*/
	.theme-classic .galleria-stage {
		height: 430px !important;
	}
	.theme-classic .galleria-image img {
		width: auto !important;
		height: 423px !important;
	}
	.theme-classic .galleria-thumbnails-container {
		height: 74px !important;
	}
	.theme-classic .galleria-thumbnails-list {
		height: 74px !important;
	}
	.theme-classic .galleria-thumbnails {
		height: 74px !important;
	}
	.theme-classic .galleria-thumbnails .galleria-image {
		height: 74px !important;
		width: 106px !important;
	}
	.theme-classic .galleria-thumbnails .galleria-image img {
		height: 70px !important;
		width: auto !important;
	}
	.releated-products .items-holder {
		height: 515px;
	}
	.sidenav > ul > li > ul {
		font: 12px/15px "Roboto","Helvetica Neue",Helvetica,Arial,sans-serif
	}
	.services h2 { margin: 0 0 9px; }
	.about-us {
		margin: 0 0 28px;
		padding: 34px 10px;
	}
	.about-us h1 { margin: 0 0 5px; }
	#main .check-list { max-width: 450px; }
	#main .check-list li + li { padding-top: 5px; }
	.partners { padding: 0 10px 19px; }
	.partners h2 { margin: 0 0 31px; }
	.product-area .thumbnail-holder ul li { margin: 0 21px 0 0; }
	#main .partners-logos li { padding: 0; }
	#main .partners-logos li a {
		width: 79%;
		margin: 0 auto 20px;
	}
	.bottom-container h3 {
		margin: 0 0 11px;
		font: bold 12px/15px "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
	.bottom-container .bottom-aside { padding: 16px 0 14px; }
	.bottom-container address {
		margin: 0 0 0 5px;
		padding: 0 0 1px 19px;
	}
	.bottom-container .contact-info .info li,
	.bottom-container .contact-numbers {
		margin: 0 0 0 5px;
		padding:0 0 4px 18px;
	}
	.timing-info { margin: 0 10px 10px 0; }
	.timing-info dt { margin: 0 10px -1px 0; width: 150px; }
	#footer {
		font-size: 11px;
		line-height: 14px;
		padding: 14px 20px;
	}
	.breadcrumb {
		font-size: 15px;
		line-height: 18px;
	}
	.hidden-sm { display: none; }
	#dl-menu {
		display: block;
		position: relative;
		z-index: 2;
	}
	.page-title h1 {
		margin-left: 0;
	}
}

@media screen and (max-width: 767px ) {
	.row {
		margin-left: -15px;
		margin-right: -15px;
	}
	.container,
	.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1,
	.col-xs-2, .col-sm-2, .col-md-2, .col-lg-2,
	.col-xs-3, .col-sm-3, .col-md-3, .col-lg-3,
	.col-xs-4, .col-sm-4, .col-md-4, .col-lg-4,
	.col-xs-5, .col-sm-5, .col-md-5, .col-lg-5,
	.col-xs-6, .col-sm-6, .col-md-6, .col-lg-6,
	.col-xs-7, .col-sm-7, .col-md-7, .col-lg-7,
	.col-xs-8, .col-sm-8, .col-md-8, .col-lg-8,
	.col-xs-9, .col-sm-9, .col-md-9, .col-lg-9,
	.col-xs-10, .col-sm-10, .col-md-10, .col-lg-10,
	.col-xs-11, .col-sm-11, .col-md-11, .col-lg-11,
	.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
		padding-left: 15px;
		padding-right: 15px;
	}
	#header { padding: 18px 0 15px; }
	#header .logo {
		width: 109px;
		margin: 0 5px 0 0;
	}
	h1 {
		font-size: 14px;
		line-height: 17px;
	}
	.main-nav .navbar-toggle { margin: -31px -25px 0 0; }
	.main-nav .navbar-default .nav-pills > li > a:focus,
	.main-nav .navbar-default .nav-pills > li.dropdown:hover > a,
	.main-nav .navbar-default .nav-pills > li > a:hover,
	.main-nav .navbar-default .nav-pills > .active > a,
	.main-nav .navbar-default .nav-pills > .active > a:hover,
	.main-nav .navbar-default .nav-pills > .active > a:focus { background: #9ec6d2; }
	.visual { margin: 0 0 30px; }
	.visual .caption {
		padding: 7px 0;
		max-width: 100px;
		margin: 0 0 0 3.2%;
	}
	.visual h1 {
		font-size: 18px;
		margin: 0 0 1px;
		line-height: 20px;
	}
	.visual h2 {
		font-size: 13px;
		line-height: 15px;
	}
	.services { padding: 0; }
	.services h1 { margin: 0 0 12px; }
	.services .img-holder {
		max-width: 400px;
		margin: 0 auto 14px;
	}
	.services .service-box:first-child .img-holder { margin: 0 auto 16px; }
	.services .service-box:last-child .img-holder { margin: 0 auto 19px; }
	.services h2 {
		font-size: 20px;
		margin: 0 0 14px;
	}
	.services .service-box p {
	/*	margin: 0 -10px 16px 0; */
		letter-spacing: -0.2px;
	}
	.about-us {
		margin: 0 0 21px;
		padding: 22px 10px 34px;
	}
	.partners { padding: 0 10px; }
	.partners h2 { margin: 0 0 24px; }
	#main .partners-logos li { margin-bottom: 11px; }
	#main .partners-logos li:first-child {
		width: 45px;
		margin-right: 22px;
	}
	#main .partners-logos li:nth-child(2) {
		width: 75px;
		margin-right: 11px;
	}
	#main .partners-logos li:nth-child(3) { width: 85px; }
	#main .partners-logos li:nth-child(4) {
		width: 90px;
		margin-right: 12px;
	}
	#main .partners-logos li:nth-child(5) {
		width: 61px;
		margin-right: 16px;
	}
	#main .partners-logos li:nth-child(6) {
		width: 45px;
		margin-right: 14px;
	}
	#main .partners-logos li:nth-child(7) { width: 48px; }
	#main .partners-logos li a { width: auto; }
	.main-article h1,
	.page-title h1 {
		font-size: 20px;
		line-height: 23px;
	}
	.main-article .head {
		font-size: 17px;
		line-height: 20px;
	}
	.bottom-container .contact-info,
	.bottom-container .timing,
	.bottom-container .social-area,
	.bottom-container .footer-nav {
		width: 50%;
		margin: 0 -2px;
		padding-bottom: 30px;
		vertical-align: top;
		display: inline-block;
	}
	.visual-img {
		height: 142px !important;
		width: 320px !important;
	}
	.btn-top {
		float: right;
		color: #2e4f5b;
		font-size: 13px;
		margin: -4px 0 0;
		line-height: 25px;
		text-transform: uppercase;
	}
	.btn-top:hover { color: #1a343e; }
	.btn-top:after {
		content: "\f139";
		margin: 0 0 0 7px;
		vertical-align: top;
		display: inline-block;
		font: 25px/25px FontAwesome;
	}
	.form-contact .form-holder { margin: 0 0 20px; }
	.form-contact .field-col {
		float: left;
		width: 100%;
	}
	.form-contact .field-col + .field-col { margin: 20px 0 0; }
	.contact-area .contact-info {
		margin: 0 -2px;
		width: 100%;
		vertical-align: top;
		display: inline-block;
		padding-bottom: 25px;
	}
	.form-contact input[type="submit"] {
		width: 100%;
		margin: 0 0 20px;
	}
	#content { float: none !important; }
	.product-area .thumbnail-holder ul li { margin: 0 16px 0 0; }

	#wrapper {
		width: 320px;
		margin: 0 auto;
	}
	.page1 .btn-more {
		display: block;
	}
	.dl-menuwrapper .dl-menu.dl-menuopen {
		left: -260px;
		width: 320px;
	}
	.releated-products .items-holder {
		height: auto;
	}
	.theme-classic .galleria-image img {
		/*width: 288px !important;*/
		height: 280px !important;
	}
	.theme-classic .galleria-stage {
		height: 277px !important;
	}
	.theme-classic .galleria-thumbnails-container {
		height: 40px !important;
	}
	.theme-classic .galleria-thumbnails-list {
		height: 40px !important;
	}
	.theme-classic .galleria-thumbnails {
		height: 40px !important;
	}
	.theme-classic .galleria-thumbnails .galleria-image {
		height: 40px !important;
		width: 60px !important;
	}
	.theme-classic .galleria-thumbnails .galleria-image img {
		height: 40px !important;
	}
	.page-title { background-position: 150px 0; }
	.form-contact textarea, .form-contact input[type="text"], .form-contact input[type="tel"], .form-contact input[type="email"] {
		font-size: 15px;
	}
	.resizeImg {
		width: 290px;
		height: auto;
	}
	.services-wrapper {
		margin-bottom: 20px;
	}
	.intro {
		font-size: 17px;
		line-height: 20px;
	}
	.custom-text {
		font-size: 15px;
	}
	.faq-number a {
		right: -14px;
	}
	.page17 .btn-primary {
		margin-bottom: 0;
	}
}

@media screen and (max-width: 568px ) {
	.contact-area .maparea > img {
		left: 50%;
		width: 568px;
		position: relative;
		margin: 0 0 0 -284px;
	}
	.bottom-container .bottom-aside { padding: 19px 0 4px; }
	.contact-area .contact-info,
	.bottom-container .contact-info,
	.bottom-container .timing,
	.bottom-container .social-area,
	.bottom-container .footer-nav {
		margin: 0;
		width: auto;
		display: inherit;
		padding-bottom: 25px;
	}
	.bottom-container .timing { padding-bottom: 17px; }
	.bottom-container .social-area { padding-bottom: 31px; }
	.bottom-container .footer-nav { padding-bottom: 10px; }
	.bottom-container h3 {
		font-size: 14px;
		margin: 0 0 6px;
		line-height: 17px;
	}
	.bottom-container address { padding: 0 0 6px 29px; }
	.timing-info dt { margin: 0 3px -1px 0; }
	.bottom-container .contact-info .info li,
	.bottom-container .contact-numbers { padding: 0 0 6px 29px; }
	#footer {
		font-size: 12px;
		line-height: 15px;
		padding: 12px 9px 13px 16px;
	}
	.product-area .thumbnail-holder ul li { width: 59px; }
	.releated-products h2 {
		max-width: none;
		margin: 0 0 20px;
		padding: 0 10px;
	}
	.page-title { background-position: 150px 0; }
}